import DAChart_BO_CN_Base from './dachart_BO_CN_base';

function getLocaleResource(){
    const DAChart_BO_CN_OwnData = {};
    const targetData = Object.assign(DAChart_BO_CN_Base(), DAChart_BO_CN_OwnData);
    return targetData;
}

export default getLocaleResource;